@charset "UTF-8";


/* +++++ふせん部分+++++++ */
.button-wrap {
	display: flex;
	flex-direction: column;
	transform: translateX(100%);
	transition: transform .4s ease;
	position: fixed;
	right: 0;
	top: 25%;
	z-index: 999;
}
.button-wrap.show {
	transform: translateX(0);
}
.login-button {
	width: 4.5rem;
	height: 16rem;
	z-index: 9999;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	writing-mode: vertical-rl;
	text-orientation: upright;
	font-size: 1.4rem;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	transition: background-color 0.4s ease;
}
.login-button:nth-child(1) {
	background-color: #ff8f3a;
}
.login-button:nth-child(2) {
	background-color: #f26f7f;
}
.login-button a {
	color: #fff;
	font-weight: 700;
}
.login-button:nth-child(1):hover {
	background-color: rgba(255, 143, 58, 0.7);
}
.login-button:nth-child(2):hover {
	background-color: rgba(242, 111, 127, 0.7);
}

@media screen and (max-width: 768px){
	.button-wrap {
		top: 20%;
	}
	.login-button {
		width: 3.5rem;
		height: 12rem;
		font-size: 80%;
	}
}





#key-visual .sec-ttl01{
	margin-bottom: 0;
}

.sec-ttl04{
	text-align: left;
	line-height: 1.4;
}
.sec-ttl04:after{
	display: none;
}
main p,
main ul{
	line-height: 1.2;
}
main p{
	margin: 0.5em 0;
}
main li ul{
	padding: 1em 0 1em 3em;
}

@media screen and (min-width: 769px){
	.sec-ttl04{
		font-size: 2rem;
	}
}

@media screen and (max-width: 768px){


}

.outer {
    padding-left: 0;
    padding-right: 0;
}

.discount_price {
    font-family: "Open Sans", sans-serif;
    font-size: 4rem;
    font-weight: bold;
}

.fs_small {
    font-size: 1.8rem;
}

img {
    width: 100%;

}
img {
    vertical-align: bottom;
}

@media only screen and (max-width: 767px) {

    section .inner {
        width: min(100% - 40px, 1200px);
    }
    .tile_container .tile_item_overview {
        padding: 3rem 2rem 3rem 2rem;
    }
.discount_price {
    font-size: 3rem;
}
}





.has_arrowline {
  position: relative;
}
.has_arrowline:after {
  content: "";
  display: inline-block;
  position: absolute;
  border-bottom: 5px solid #22588a;
  border-left: 5px solid #22588a;
  height: 20px;
  width: 20px;
  transform: rotate(-45deg);
  bottom: -4rem;
  left: 0;
  right: 0;
  margin: auto;
}
.has-deco.col-flex {
  align-items: center;
  padding-top: 2rem;
}
.has-deco .section_ttlsub {
  margin: 0;
}
.has-arrowdown {
  position: relative;
  padding: 4rem 0;
}
.has-arrowdown:before {
  position: absolute;
  content: "";
  top: 0;
  display: block;
  background-color: #ffffff;
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
  width: 50px;
  height: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.has-arrowdown .inner:first-of-type .section_ttlsub {
  margin-block: 1rem 3rem;
}

/* ______________________________________________________________ MV */


.web_top_mv {
  position: relative;
  color: #fff;
  line-height: 1.6;
  z-index: 0;
  padding: 4rem 0 6.5rem;
}
.web_top_mv:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background-image: url(/assets/img/course/bg_path_triangle_k.png),
    url(/assets/img/course/bg_path_triangle_w.png);
  mix-blend-mode: overlay;
  background-repeat: no-repeat, no-repeat;
  background-size: contain;
  background-position: left bottom, right top;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.4;
  z-index: -1;
}
.web_top_mv:after {
  content: "";
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  background: -webkit-linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  background: linear-gradient(
    0deg,
    rgba(255, 255, 255, 1) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#ffffff",GradientType=1);
  opacity: 0.2;
  mix-blend-mode: overlay;
  height: 80px;
  width: 100%;
  display: block;
  position: absolute;
  bottom: 0;
  z-index: -1;
}
.web_top_mv.web {
  background-color: #1494c3;
}
.web_top_mv.webdesign {
  background-color: #f58e4d;
}
.web_top_mv.python {
  background-color: #2a9d8f;
}
.web_top_mv.java {
  background-color: #e0ac59;
}
.web_top_mv.ruby {
  background-color: #d86565;
}
.web_top_mv.movie {
  background-color: #7070e0;
}
.web_top_mv.shopify {
  background-color: #95be46;
}
.web_top_mv.web_design {
  background-color: #2866df;
}
.web_top_mv.writing {
  background-color: #dd70ef;
}

.web_top_mv .inner {
  width: min(100% - 40px, 1000px);
  margin-inline: auto;
}
.web_top_mv .web_top_mv_ttl {
  width: 50%;
}
.web_top_mv .web_top_mv_banner {
  width: 50%;
}
.web_top_mv .web_top_mv_banner a img{
 width:100%;
}
.web_top_mv .ttl {
  font-size: clamp(2.8rem, 7vw, 3.7rem);
  margin-bottom: 2rem;
}

.web_top_mv .ttl2 {
  font-size: clamp(2.8rem, 7vw, 3.4rem);
  margin-bottom: 2rem;
}


.section_ttl {
  font-weight: bold;
  font-size: 3.2rem;
  text-align: center;
  line-height: 1.4;
  padding: 2rem 0 3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.section_ttl .h2_top {
  display: flex;
  flex-direction: row;
  align-items: baseline;
}
.section_ttl .h2_top .textlogo {
  width: 170px;
  flex: none;
  height: auto;
  margin-right: 4px;
}
@media only screen and (max-width: 767px) {
  .section_ttl .h2_top .textlogo {
    width: 120px;
    margin-right: 0;
  }
}
.section_ttl .h2_top .small {
  font-size: 2.4rem;
}

.section_ttl .h2_top .ml_02r {
  margin-left: 0.2rem;
}

.section_ttl .larger {
  font-size: 1.5em;
}
.section_ttl .smaller {
  font-size: 0.6em;
}
.section_ttllead {
  font-size: 0.6em;
  margin-bottom: 0.5rem;
  display: block;
}
.section_ttlsub .section_ttllead {
  font-size: 0.8em;
  display: block;
}
.section_ttlsub {
  font-weight: bold;
  font-size: 2.4rem;
  text-align: center;
  margin-block: 4rem 1rem;
  line-height: 1.4;
}

.is_center {
  text-align: center;
}


@media only screen and (max-width: 767px) {
  .web_top_mv .ttl {
    font-size: clamp(2rem, 6.5vw, 3.7rem);
  }
  .web_top_mv .ttl2 {
    font-size: clamp(2rem, 6.5vw, 3.4rem);
  }
}

.web_top_mv .txt {
  margin-bottom: 1rem;
  font-size: 14px;
}
.web_top_mv .tags_wrap {
}
.web_top_mv .tags_item {
  font-size: 1.2rem;
  border: 1px solid;
  border-radius: 2px;
  padding: 0.25rem 0.5rem;
  display: inline-block;
  margin-right: 3px;
  margin-bottom: 5px;
}

.bread-crumbs{
  padding-top:2.5rem;
}

@media only screen and (max-width: 767px) {
  .web_top_mv {
    padding: 4rem 0 2.5rem;
  }
  .web_top_mv:before {
    background-size: auto;
  }
  .web_top_mv .inner {
    flex-direction: column;
    gap: 30px;
    max-width: 600px;
  }
  .web_top_mv .web_top_mv_ttl,
  .web_top_mv .web_top_mv_banner {
    width: 100%;
  }
}
@media only screen and (max-width: 414px) {
  .web_top_mv:before {
    background-size: 50%;
  }
}



@media only screen and (max-width: 767px) {
  .section_ttl {
    font-size: 2.3rem;
  }
  .section_ttl_clamp {
    font-size: clamp(1.7rem, 4.8vw, 2.4rem);
  }
  .section_ttlsub {
    font-size: 2rem;
  }
  .col-flex .sp-col-1.col-2:nth-child(odd),
  .col-flex .sp-col-1.col-2:nth-child(even) {
    margin: 0 0 1rem;
  }
  .col-flex .sp-col-1 {
    width: 100%;
  }
}




/* ______________________________________________________________ コースラインナップ */
.tile_container {
  justify-content: space-between;
  gap: 20px 10px;
  max-width: 960px;
  margin-inline: auto;
  text-align: center;
}
.tile_container .tile_item_wrap {
  margin-bottom: 3rem;
}
.tile_container .tile_item_wrap:hover {
  opacity: 0.9;
}
.tile_container .tile_item {
  display: block;
//  height: 100%;
}
.tile_container .tile_item.has_arrowline:after {
  bottom: 0;
  left: auto;
  transform: rotate(-135deg);
  top: 0;
  right: 16px;
  border-width: 3px;
  width: 13px;
  height: 13px;
  border-color: #fff;
}
.tile_container .tile_item.has_arrowline:before {
  content: "";
  width: 40px;
  height: 40px;
  display: inline-block;
  background-color: #51aaeb;
  background-color: #fb4760;
  position: absolute;
  bottom: 0;
  top: 0;
  margin: auto;
  right: 0;
  border-radius: 40px;
  box-shadow: 0 3px 3px hsl(210deg 44% 41% / 30%);
}

.tile_container .tile_item_eyecatch {
  width: 300px;

}

.tile_container .tile_item_eyecatch img {
  object-fit: cover;
  height: 100%;
}

.tile_container .tile_item .flex {
  flex-wrap: nowrap;
  justify-content: flex-start;
align-items: stretch;
  height: 100%;
  box-shadow: 0 3px 3px hsl(210deg 44% 41% / 10%);
  width: 98%;
}
.tile_container .tile_item_overview {
  padding: 3rem 4rem 3rem 3rem;
  width: calc(100% - 300px);
  background-color: #fff;
  border: 1px solid #cfe1e8;
}
.tile_container .tile_item_ttlsub {
  font-size: 1.4rem;
}
.tile_container .tile_item_ttlsub.pickup {
  position: relative;
}
.tile_container .tile_item_ttlsub.pickup:before {
  content: "おすすめ";
  color: #fff;
  background-color: #ed2c5d;
  display: inline-block;
  padding: 0.25rem 0.5rem;
  border-radius: 3px;
  margin-right: 0.8rem;
  font-weight: normal;
  font-size: 1rem;
  vertical-align: middle;
}

.tile_container .tile_item_ttl {
  font-size: 18px;
}
.tile_container .tile_item_ttl.larger {
  font-size: clamp(1.8rem, 4vw, 1.4em);
  padding-bottom: 1rem;
}
.tile_container .tile_item_ttl:after {
  content: "";
  height: 1px;
  width: 75px;
  display: block;
  background: #22588a;
  top: 4rem;
  margin: 2rem auto 0;
}
.tile_container .text_area {
  font-size: 1.4rem;
}
.tile_container .tile_item_overview .has-check {
  padding-left: 2.5rem;
}
.tile_container .tile_item_overview .has-check:before {
  border-bottom: 3.5px solid #50aaeb;
  border-left: 3.5px solid #50aaeb;
  height: 10px;
  width: 15px;
}

@media only screen and (max-width: 767px) {
  .tile_container .tile_item.has_arrowline:before,
  .tile_container .tile_item.has_arrowline:after {
    display: none;
  }
  .tile_container .tile_item .flex {
    flex-direction: column;
    width: 100%;
  }
  .tile_container .tile_item_eyecatch,
  .tile_container .tile_item_overview {
    width: 100%;
  }
  .tile_container .tile_item_eyecatch {
    object-fit: contain;
    height: 200px;
    position: relative;
  }
  .tile_container .tile_item_eyecatch:before,
  .tile_container .tile_item_eyecatch:after {
    content: "";
    position: absolute;
  }
  .tile_container .tile_item_eyecatch:before {
    width: 40px;
    width: 3.1rem;
    height: 40px;
    height: 3.1rem;
    background-color: #51aaeb;
  background-color: #fb4760;
    bottom: -1.3rem;
    right: 1rem;
    border-radius: 40px;
    border-radius:3.1rem;
    box-shadow: 0 3px 3px hsl(210deg 44% 41% / 30%);
  }
  .tile_container .tile_item_eyecatch:after {
    content: "";
    border-bottom: 5px solid;
    border-left: 5px solid;
    bottom: 0px;
bottom:-0.38rem;
    transform: rotate(-135deg);
    right: 2.6rem;
    right: 2.1rem;
    border-width: 3px;
    width: 13px;
    width: 1rem;
    height: 13px;
    height: 1rem;
    border-color: #fff;
  }
  .tile_container .tile_item_eyecatch img {
    object-fit: contain;
  }
  .tile_container .tile_item_overview {
    padding: 3rem 2rem 3rem 2rem;
  }
  .tile_container .tile_item_overview .has-check {
    font-size: 1.4rem;
  }
  .tile_container .tile_item.has_arrowline:before {
    top: -30px;
    right: 30px;
  }
  .tile_container .tile_item.has_arrowline:after {
    top: -30px;
    right: 46px;
  }
}
@media only screen and (max-width: 414px) {
  .tile_container .tile_item_eyecatch img {
    object-fit: cover;
  }
  .tile_container .tile_item_eyecatch {
    height: 150px;
  }
  .tile_container .tile_item_eyecatch img {
    object-fit: contain;
  }
}



/* ______________________________________________________________ ３つの特徴 */
.web_features_wrap {
  max-width: 960px;
  margin-inline: auto;
}

.web_features_item {
  counter-increment: count;
  display: grid;
  gap: 20px 40px;
}
.web_features_item:not(:last-child) {
  margin-bottom: 8rem;
}

.web_features_item .ttl {
  font-size: clamp(1.8rem, 4vw, 2.8rem);
  grid-column: 2/3;
  grid-row: 1/2;
  position: relative;
  padding-top: 6rem;
}

.web_features_item .ttl:after,
.web_features_item .ttl:before {
  width: 40px;
  height: 40px;
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}
.web_features_item .ttl:before {
  content: counter(count);
  color: #fff64d;
  color: #fff;
  font-size: clamp(1.8rem, 4vw, 2.4rem);
  line-height: 1.6;
  z-index: 1;
  text-align: center;
}
.web_features_item .ttl:after {
  content: "";
  background-color: #22588a;
  background-color: #0089d4;
  background-image: url(/assets/img/common/back_solid.png);
  background-size: 100px;
  z-index: 0;
}

.web_features_item .eyecatch {
  grid-column: 1/2;
  grid-row: 1/4;
}
.web_features_item .txt {
  grid-column: 2/3;
  grid-row: 2/3;
  line-height: 1.6;
  text-align: justify;
}

@media only screen and (max-width: 767px) {

.section_ttl .h2_top {
    display: inline
}

  .web_features_item {
    display: block;
  }
  .web_features_item:not(:last-child) {
    margin-bottom: 5rem;
  }
  .web_features_item .ttl {
    padding: 0 0 2rem 5rem;
  }
  .web_features_item .ttl:after,
  .web_features_item .ttl:before {
    top: 0.5rem;
    width: 30px;
    height: 30px;
  }
  .web_features_item .eyecatch {
    margin-bottom: 3rem;
  }
  .web_features_item .txt {
    font-size: 1.4rem;
  }
}

/* ______________________________________________________________ スクールを選ぶなら*/
.web_appeal_cont {
  background-color: #0688d7;
  background: #cc0002;
  -webkit-box-shadow: 0 -100px 200px #0153d680 inset;
  -webkit-box-shadow: 0 -100px 200px #d6015380 inset;
  box-shadow: 0 -100px 200px #0153d680 inset;
  box-shadow: 0 -100px 200px #d6015380 inset;
  color: #fff;
  padding: 3.2rem 0 3rem;
}
.web_appeal_cont .inner {
  width: min(100% - 40px, 1200px);
}
.web_appeal_cont .flex {
  justify-content: center;
}
.web_appealList_wrap {
  margin-bottom: 2rem;

}
.web_appealList_item {
  padding: 0 4rem 1rem;
  position: relative;
}
.web_appealList_item:before,
.web_appealList_item:after {
  content: "";
  display: inline-block;
  width: 40px;
  height: 70px;
  background: url(../images/deco_laurel.svg) center / contain no-repeat;
  position: absolute;
  top: 0;
  opacity: 0.7;
}
.web_appealList_item:before {
  left: 0;
}
.web_appealList_item:after {
  right: 0;
  transform: scale(-1, 1);
}

.web_appealList_item .tagline {
  font-size: 1.4rem;
  line-height: 1.4;
  padding: 0.5rem 0.5rem 1rem;
}
.web_appealList_item .tagline em {
  display: block;
  font-size: clamp(2rem, 3vw, 2.4rem);
}

.web_appealCv_wrap .ttl {
  padding-bottom: 2rem;
  font-size: clamp(1.8rem, 4vw, 3rem);
}
.web_appealCv_wrap .ttl .logo {
  max-width: 30rem;
  vertical-align: sub;
  margin-left: 1rem;
}

.cv_btnstyle {
    background-color: #fff64d;
    border: solid 2px #325fba;
    color: #325fba;
    border-radius: 100px;
    text-align: center;
    font-weight: bold;
    width: 100%;
    max-width: 500px;
    display: block;
    padding: 2rem 1rem;
    font-size: 2rem;
    box-shadow: 0 3px 3px #00000024;
    margin: 0 auto;
}
.cv_btnstyle:hover {
   opacity:1;
   background:#fff;
}

mark.marker_y {
    background-color: initial;
//    color: initial;
    font-style: initial;
    font-weight: inherit;
//    color: inherit;
}

.marker_y {
    position: relative;
    display: inline;
    background-position: left -100% center;
    padding-bottom: 1.1em;
    background-size: 200% 0.4em;
    background-repeat: repeat-x;
    background-image: -webkit-gradient(linear, left top, right top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(50%, #fff64d));
    background-image: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 50%, #fff64d 50%);
    background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 50%, #fff64d 50%);
    -webkit-transition: background-position 2s ease 0.1s;
    transition: background-position 2s ease 0.1s;
}


section .inner {
    line-height: 1.4;
}

@media only screen and (max-width: 767px) {
  .web_appealList_item {
    padding: 0.5rem 2rem 0;
  }
  .web_appealList_item:nth-child(even) {
    margin-left: 1rem;
  }
  .web_appealList_item:before,
  .web_appealList_item:after {
    width: 20px;
  }
  .web_appealCv_wrap .ttl .logo {
    margin-top: 1rem;
    margin-left: 0;
  }
}


